:host {
    display: block;
    height: 100vh;
    width: 100vw;

    .content {
        display: flex;
        flex-direction: column;
        flex-grow: 1;
        .form {
            display: flex;
            flex-direction: column;
            flex-grow: 1;
            width: 100%;
            align-items: center;
            * {
                width: 100%;
            }
            .login-btn {
                max-width: 50%;
            }
        }
        .spacer {
            display: flex;
            flex-grow: 1;
        }
        .register {
            text-align: center;
        }
    };
}